formal.title.properties
Prev | Property Sets | Next

## Name

formal.title.properties — Style the title element of formal object such as a figure.

## Synopsis

§129: §133
      1| <xsl:attribute-set name="formal.title.properties"
       |                    use-attribute-sets="normal.para.spacing">
       |   <xsl:attribute name="font-weight">bold</xsl:attribute>
       |   <xsl:attribute name="font-size">12pt</xsl:attribute>
      5|   <xsl:attribute name="hyphenate">false</xsl:attribute>
       |   <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
       | </xsl:attribute-set>

## Description

Specify how the title should be styled. Specify the font size and weight of the title of the formal object.

Prev | Up | Next
formal.object.properties | Home | informal.object.properties